<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>frontend</title>
  <style>
    @import url('https://fonts.googleapis.com/css?family=Roboto');
    @import url('https://code.getmdl.io/1.2.1/material.blue-red.min.css');
    @import url('https://fonts.googleapis.com/icon?family=Material+Icons');

  </style>
</head>

<body>
  <div id="app"></div>
</body>

</html>
